LibO 4.0.0.3 asennus oikuttelee

classic Classic list List threaded Threaded
3 messages Options
Jussi Silvonen Jussi Silvonen
Reply | Threaded
Open this post in threaded view
|

LibO 4.0.0.3 asennus oikuttelee

Heips!

Win7 koneelle asennettu LibO RC1. Kertoo uudesta päivityksestä RC2.
Nettisivulta löytyy kuitenkin 4.0.0.3, jonka asennan. Sen jälkeen LibO:n
Ohje/tietoja valikko kertoo, että ollaan edelleenkin versiossa 4.0.0.1 ja
pyytää päivittämään RCkakkoseen, joka on siis jo kadonnut netistä.

Tällaista. Mutta muuten mukavassa kuosissa tämä ohjelma,

JusSi
---------------------
Jussi Silvonen
Liiketie 14 B 4
00730 Helsinki

--
Ohjeet listalta poistumiseksi: E-mail [hidden email]
Ohjeita viestien laadintaan: http://wiki.documentfoundation.org/Netiquette
Listan arkisto: http://listarchives.libreoffice.org/fi/discuss/
Listalle lähetetyt viestit arkistoidaan julkisesti, eikä niitä voi poistaa

Asmo Koskinen Asmo Koskinen
Reply | Threaded
Open this post in threaded view
|

LO 4, Voikko ja Ubuntu 12.04


Asensin deb-paketeista FI LO 4:n Ubuntu 12.04:ään, tämä on LTSP-PNP/Fat
Client-ympäristö, testiympäristö. Ei ongelmia.

Tällä tavalla asennettuna ei kuitenkaan ole Voikkoa.


Miten tuki Ubuntu 12.04:lle? Tuleeko LO 4 ja Voikko jatkossa
paketinhallinnan kautta vain uudemmissa Ubuntuissa (13.04 ->)?

Ei taida ehtiä tähän: "February 14th Ubuntu 12.04.2"? Entä elokuu?

https://wiki.ubuntu.com/PrecisePangolin/ReleaseSchedule


Kiitos hyvästä ja tärkeästä työstä koko tiimille!

Ystävällisin terveisin Asmo Koskinen.


--
Ohjeet listalta poistumiseksi: E-mail [hidden email]
Ohjeita viestien laadintaan: http://wiki.documentfoundation.org/Netiquette
Listan arkisto: http://listarchives.libreoffice.org/fi/discuss/
Listalle lähetetyt viestit arkistoidaan julkisesti, eikä niitä voi poistaa

Harri Pitkänen Harri Pitkänen
Reply | Threaded
Open this post in threaded view
|

Re: LO 4, Voikko ja Ubuntu 12.04

Hei!

On Saturday 09 February 2013, [hidden email] wrote:
> Asensin deb-paketeista FI LO 4:n Ubuntu 12.04:ään, tämä on LTSP-PNP/Fat
> Client-ympäristö, testiympäristö. Ei ongelmia.
>
> Tällä tavalla asennettuna ei kuitenkaan ole Voikkoa.

Totta. Geneerisille (jakeluriippumattomille) Linux-versioille ei Voikkoa ole
tarjottu. Teknisesti tämä olisi kyllä mahdollista, mutta sopivan
kehitysympäristön ylläpitämisestä, testaamisesta ja käyttäjien ohjeistamisesta
syntyisi sen verran työtä, ettei kukaan ole tästä tähän mennessä innostunut.

Eli Voikko on helposti asennettavissa Linuxissa vain jakelun mukana tulevaan
LibreOfficeen.

> Miten tuki Ubuntu 12.04:lle? Tuleeko LO 4 ja Voikko jatkossa
> paketinhallinnan kautta vain uudemmissa Ubuntuissa (13.04 ->)?

Tähän en uskalla vastata. Aiemmin olisi varmasti käynytkin juuri näin, että
tuki tulee vasta tuleviin versioihin. Mutta sitten on vielä tuo LibreOffice
PPA, josta on saanut kyllä uusimman LibreOfficen, mutta Voikon vain
satunnaisesti.

Harri

--
Ohjeet listalta poistumiseksi: E-mail [hidden email]
Ohjeita viestien laadintaan: http://wiki.documentfoundation.org/Netiquette
Listan arkisto: http://listarchives.libreoffice.org/fi/discuss/
Listalle lähetetyt viestit arkistoidaan julkisesti, eikä niitä voi poistaa